Subject: [Idr] Implementation reports

From: "Susan Hares" <[email-masked]>
Date: Fri, 14 Aug 2015 13:33:24 -0400

The following two implementation report drafts will be adopted as WG drafts,
but not forwarded to the IESG. 

draft-ietf-idr-ix-bgp-route-server-implementation

draft-ietf-idr-sla-exchange-impl 

The authors of draft-svshah-idr-sla-exchange-impl  should submit their draft
as: 

draft-ietf-idr-sla-exchange-impl. 

The material in these two drafts will be included in the IDR wiki, and the
drafts will be deleted from the IDR repository after these drafts (already
through WG LC) have been published by the RFC editor. The authors will need
to keep the wiki updated with the latest implementation information. 

Sue Hares